Subject: RE: periodic system

From: "Jerome Baudry" <jerome*at*scs.uiuc.edu>
Date: Thu, 22 May 2003 08:55:13 -0500

Do you mean the unit cell's dimensions increase during a minimization? Or a
MD simulation?

What you want to keep fixed depends on what your experimental variable is:
if you know that the density is OK, but you came up with an initial guess
for the cell's volume, then I see nothing wrong in changing the cell's
dimensions to reproduce the correct density.

If you are using a know crystal structure, then indeed the cell's dimensions
should be kept. THis being said, does the crystal structure includes
solvent? if no, you may have added to much solvent, or added solvent
molecules so close to the solute that the intial forces 'explodes' the
system.

You might first want to keep the unit cell' dimensions fixed during an
initial
 minimization step: OFF METHODS >> MINIMIZER >> CONSTRAINTS >> CELL then
uncheck the a,b,c dimensions, so that the unit cell's volume will be
constant (not done by default).

----------------------------------------------------------
Jerome Baudry, Ph.D.       Senior Research Scientist, VizLab Manager.
School of Chemical Sciences    University of Illinois at Urbana-Champaign
505 S. Mathews Ave.; Box 2.1; Urbana, IL, 61801   Phone: (1) (217) 244 3210;
Fax: (1) (217) 333 3120;    e-mail: jerome*at*scs.uiuc.edu

> -----Original Message-----
> From: Computational Chemistry List
> [mailto:chemistry-request*at*ccl.net]On
> Behalf Of ancarauta
> Sent: Wednesday, May 21, 2003 4:53 PM
> To: jkl*at*ccl.net
> Cc: CHEMISTRY*at*ccl.net
> Subject: CCL:periodic system
>
>
>    Hi.
> >      I'm calculating a periodic system but the solvent
> > molecules are blowing up the box. Does anybodry help me?
> >
> > Thanks a lot.
> >
> >               Alexandre Carauta
> PS.: I'm using the CERIUS program and the density is ok.
>
> Thanks a lot in advance.
>
>                       Alexandre Carauta
>
>
> ---
> UOL, o melhor da Internet
> http://www.uol.com.br/
>
>
>
>
> -= This is automatically added to each message by mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on
> your Subject: line
> and send your message to:  CHEMISTRY*at*ccl.net
>
> Send your subscription/unsubscription requests to:
> CHEMISTRY-REQUEST*at*ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
> If your mail is bouncing from CCL.NET domain send it to the
> maintainer:
> Jan Labanowski,  jkl*at*ccl.net (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
> -+-+-+-+-+
>
>
>
>
>